<!-- Top Navbar-->
<div class="navbar">
    <div class="navbar-inner">
        <div class="left">
            <a href="index.html" class="link"><i class="icon icon-back"></i><span>Home</span></a>
        </div>
        <div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
        <div class="right">
            <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
        </div>
    </div>
</div>
<div class="pages">
    <div data-page="view-strao-pr" class="page">
        <div class="page-content">
            <div class="title-top"><i class="fa fa-plus-square" aria-hidden="true"></i> Inserisci Straordinario Programmato</div>
            <div class="list-block inset ombra">
                <form action="#" method="POST" name="form_add_strao_pr" id="form_add_strao_pr">
                    <ul>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-calendar" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label">Data</div>
                                    <div class="item-input">
                                        <input name="data_strao_pr" type="date" id="data_strao_pr">
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                         <div class="item-content">
                            <div class="item-media"><i class="fa fa-pencil" aria-hidden="true"></i></div>
                            <div class="item-inner">
                                <div class="item-title label">Descrizione</div>
                                <div class="item-input">
                                    <input type="text" placeholder="Es. Archivio" id="titolo_strao_pr" name="titolo_strao_pr">
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="item-content">
                            <div class="row-strao-ec">
                                <div class="col-33-strao-ec time-input"><input name="stra_pr_start" type="time" id="stra_pr_start" value="00:00"  oninput="$('#stra_pr_end').val($('#stra_pr_start').val())"></div>
                                <div class="col-33-strao-ec" style="width: 20px; border-bottom:none;">a</div>
                                <div class="col-33-strao-ec time-input"><input name="stra_pr_end" type="time" id="stra_pr_end" value="00:00"></div>
                            </div>
                        </div>
                    </li>
                    <li class="align-top">
                        <div class="item-content">
                            <div class="item-media"><i class="fa fa-commenting-o" aria-hidden="true"></i></div>
                            <div class="item-inner">
                                <div class="item-title label label-20">Nota</div>
                                <div class="item-input">
                                <textarea class="cccc" rows="3" name="nota_strao_pr" id="nota_strao_pr"></textarea>
                                </div>
                            </div>
                        </div>
                    </li>
                </ul>
            </form>
        </div><!-- end list-block inset ombra -->
        <div class="btn-form"><a href="#" id="btn-salva-stra-pr" class="button button-big button-fill" onclick="salvaStraoProg();">Salva</a></div>
    </div><!-- end page-content -->
</div><!-- end view-assenze -->
</div><!-- end pages -->
